<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta name="author" content="Mathieu" />
    <meta charset="UTF-8" />
</head>
<body>

    <header>
        <h1>Gestion des articles</h1>
    </header>

    <main>

        <!-- Liste -->
        <div>

            <!-- En-tête -->
            <div>
                <div><input type="checkbox" checked="checked" /></div>
                <div>Code</div>     
                <div>Titre</div>
                <div>Auteur</div>
                <div>Date de création</div>
                <div>Prix</div>     
            </div>

            <!-- Liste d'articles -->
            <ul>
                <li>
                    <article>
                        <div><input type="checkbox" checked="checked" /></div>
                        <div>2200625</div>
                        <div><h2>Tintin au Tibet</h2></div>
                        <div><h3>Hergé</h3></div>
                        <div><time datetime="2022-06-08">31/05/2022</time></div>
                        <div>12.50 €</div>
                    </article>
                </li>
                <li>
                    <article>
                        <div><input type="checkbox" checked="checked" /></div>
                        <div>2200626</div>
                        <div><h2>Vingt mille lieues sous les mers</h2></div>
                        <div><h3>Jules Verne</h3></div>
                        <div><time datetime="2022-06-08">31/05/2022</time></div>
                        <div>24.90 €</div>
                    </article>
                </li>
                <li>
                    <article>
                        <div><input type="checkbox" checked="checked" /></div>
                        <div>2200627</div>
                        <div><h2>Genesis</h2></div>
                        <div><h3>Sebastião Salgado</h3></div>
                        <div><time datetime="2022-06-08">31/05/2022</time></div>
                        <div>60.00 €</div>
                    </article>
                </li>
            </ul>

        </div>

        <!-- Pagination -->
        <nav>
            <a href="#" title="Page précédente">&lt;</a>
            <ol>
                <li><a href="#" title="Page 1">1</a></li>
                <li><a href="#" title="Page 2">2</a></li>
                <li><a href="#" title="Page 3">3</a></li>
            </ol>
            <a href="#" title="Page suivante">&gt;</a>
        </nav>

</main>

</body>
</html>